# archaeo.social: archaeology in the Fediverse and the future of scholarly social media

[![DOI](https://zenodo.org/badge/676690367.svg)](https://zenodo.org/doi/10.5281/zenodo.10362684)

![Graph visualisation of archaeo.social and adjacent Mastodon servers. Source: <https://www.comeetie.fr/galerie/mapstodon/>](https://github.com/archaeo-social/archeofoss23_fediverse/blob/main/abstract/archeofoss23_fediverse_abstract_image.png)

This repository contains files relating to a panel session at [ArcheoFOSS 2023](https://www.archeofoss.org/2023/), Turin, 12th December 2023. It includes:

* [Slides introducing the panel](https://archaeo-social.github.io/archeofoss23_fediverse)

## Proponents

Joe Roe ([@joeroe@archaeo.social](https://archaeo.social/@joeroe))
University of Bern  
ORCID: [0000-0002-1011-1244](https://orcid.org/0000-0002-1011-1244)

Zack Batist ([@zackbatist@archaeo.social](https://archaeo.social/@zackbatist)
University of Toronto  
ORCID: [0000-0003-0435-508X](https://orcid.org/0000-0003-0435-508X)

## Panel abstract

In November 2022, the microblogging service Twitter (now [X](https://x.com)) was acquired by billionaire Elon Musk, triggering the first of several exoduses of its users.
Amongst those who left the site for other platforms, or who simply stopped using it, were archaeologists and other scientists.
'Science Twitter' had been a prominent venue for scholarly communication on social media, providing a platform for researchers to talk directly to each other and to the public (Cheplygina et al. 2020).
Its sudden disintegration was a wake-up call for many, highlighting the risks of entrusting public scientific discourse to a single private corporation.

Amongst several alternatives, [Mastodon](https://joinmastodon.org) emerged as the primary destination for scholars leaving Twitter (Insall 2023).
Mastodon is similar to Twitter in its design and function, but rather than being controlled by a single corporation, it is a decentralised network of individual servers based on free and open source software.
Servers 'federate' with each other using an open, W3C-standardised protocol (ActivityPub), allowing communication across Mastodon instances and a wider 'Fediverse' of interoperable services.
The Fediverse presents a golden opportunity for scholars to reclaim ownership over the infrastructure that supports their participation on social media, and other aspects of their online experiences, too (Brembset al. 2023).
We created [archaeo.social](https://archaeo.social) to encourage the use of federated social media for scholarly communication in archaeology. 
As of August 2023, it has 675 users, though many more archaeologists are registered with other servers in the Fediverse (Shilobod et al. 2023).

The aim of this panel is to critically examine this nascent community and the role of the Fediverse in the future of scholarly communication.
We invite discussion of the use and potential of decentralised social media for archaeology; of risks, challenges, and critiques; and reflections on the future trajectory of archaeo.social and archaeology in the Fediverse more broadly.

## References

- Brembs, Björn, Adrian Lenardic, Peter Murray-Rust, Leslie Chan, and Dasapta Erwin Irawan. 2023. “Mastodon over Mammon: Towards Publicly Owned Scholarly Knowledge.” *Royal Society Open Science* 10 (7): 230207. <https://doi.org/10.1098/rsos.230207>
- Cheplygina, Veronika, Felienne Hermans, Casper Albers, Natalia Bielczyk, and Ionica Smeets. 2020. “Ten Simple Rules for Getting Started on Twitter as a Scientist.” *PLoS Computational Biology* 16 (2): e1007513. <https://doi.org/10.1371/journal.pcbi.1007513>
- Insall, Robert. 2023. “Science Twitter — Navigating Change in Science Communication.” *Nature Reviews Molecular Cell Biology* 24 (5, 5): 305–6. <https://doi.org/10.1038/s41580 023-00581-3>
- Shilobod, Nika, Andrea Titolo, and Ronald Visser. 2023. "Archaeologists of Mastodon." August 2, 2023. <https://stark1tty.github.io/Mastodon-Archaeology/>
